<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
   <file source-language="en" datatype="plaintext" original="messages" product-name="vaulo_typo3">
      <header/>
      <body>
         <trans-unit id="modal_view.button" xml:space="preserve">
            <source>Select from VAULO</source>
            <target>Bilder von VAULO hinzufügen</target>
         </trans-unit>
         <trans-unit id="modal_view.header" xml:space="preserve">
             <source>Select from VAULO</source>
             <target>Bilder von VAULO hinzufügen</target>
          </trans-unit>
      </body>
   </file>
</xliff>
